Vulnonym.org

CVE-2008-1768 - Serflike Keels

Description

Multiple integer overflows in VLC before 0.8.6f allow remote attackers to cause a denial of service (crash) via the (1) MP4 demuxer (2) Real demuxer and (3) Cinepak codec which triggers a buffer overflow.

Reference

http://security.gentoo.org/glsa/glsa-200804-25.xml http://www.videolan.org/developers/vlc/NEWS http://www.videolan.org/security/sa0803.php http://wiki.videolan.org/Changelog/0.8.6f http://www.securityfocus.com/bid/28903 http://secunia.com/advisories/29800 http://secunia.com/advisories/29503 http://www.vupen.com/english/advisories/2008/0985 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14412